# DAGetCoordinateDA

Gets the DA that scatters between global and local DA coordinates

### Synopsis

    #include "petscda.h"
    PetscErrorCode PETSCDM_DLLEXPORT DAGetCoordinateDA(DA da,DA *cda)

Collective on DA

### Input Parameter

da -the distributed array

### Output Parameter

dac -coordinate DA

Note: You should not destroy or keep around this vector after the DA is destroyed.

### Keywords

distributed array, get, corners, nodes, local indices, coordinates

### See Also

DAGetGhostCorners(), DASetCoordinates(), DASetUniformCoordinates(), DAGetCoordinates(), DAGetGhostedCoordinates()

Level:intermediate
Location: src/dm/da/src/dacorn.c
Index of all DA routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/dm/da/examples/tutorials/ex3.c.html